Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.pietschy.command.configuration.impl
Class Const._Face._Attr

    java.lang.Object
      com.pietschy.command.configuration.impl.Const._Face._Attr

Enclosing class:
  Const._Face

    static final class Const._Face._Attr

extends java.lang.Object

Face attribute names

Field Summary
`(package private) static java.lang.String` | `ACCELERATOR`
`(package private) static FieldSet` | `ALL`
`(package private) static java.lang.String` | `DESCRIPTION`
`(package private) static java.lang.String` | `DISABLED_ICON`
`(package private) static java.lang.String` | `EXTENDS`
`(package private) static java.lang.String` | `HORIZONTAL_TEXT_POSITION`
`(package private) static java.lang.String` | `ICON`
`(package private) static java.lang.String` | `ICON_TEXT_GAP`
`(package private) static java.lang.String` | `LONG_DESCRIPTION`
`(package private) static java.lang.String` | `MENU_TOOLTIP_ENABLED`
`(package private) static java.lang.String` | `PRESSED_ICON`
`(package private) static java.lang.String` | `ROLLOVER_ICON`
`(package private) static java.lang.String` | `ROLLOVER_SELECTED_ICON`
`(package private) static java.lang.String` | `SELECTED_ICON`
`(package private) static java.lang.String` | `TEXT`
`(package private) static java.lang.String` | `VERTICAL_TEXT_POSITION`

Constructor Summary
`Const._Face._Attr()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TEXT

    static final java.lang.String TEXT

See Also:
  Constant Field Values

### DESCRIPTION

    static final java.lang.String DESCRIPTION

See Also:
  Constant Field Values

### LONG_DESCRIPTION

    static final java.lang.String LONG_DESCRIPTION

See Also:
  Constant Field Values

### ICON

    static final java.lang.String ICON

See Also:
  Constant Field Values

### SELECTED_ICON

    static final java.lang.String SELECTED_ICON

See Also:
  Constant Field Values

### ROLLOVER_ICON

    static final java.lang.String ROLLOVER_ICON

See Also:
  Constant Field Values

### ROLLOVER_SELECTED_ICON

    static final java.lang.String ROLLOVER_SELECTED_ICON

See Also:
  Constant Field Values

### PRESSED_ICON

    static final java.lang.String PRESSED_ICON

See Also:
  Constant Field Values

### DISABLED_ICON

    static final java.lang.String DISABLED_ICON

See Also:
  Constant Field Values

### HORIZONTAL_TEXT_POSITION

    static final java.lang.String HORIZONTAL_TEXT_POSITION

See Also:
  Constant Field Values

### VERTICAL_TEXT_POSITION

    static final java.lang.String VERTICAL_TEXT_POSITION

See Also:
  Constant Field Values

### ICON_TEXT_GAP

    static final java.lang.String ICON_TEXT_GAP

See Also:
  Constant Field Values

### ACCELERATOR

    static final java.lang.String ACCELERATOR

See Also:
  Constant Field Values

### MENU_TOOLTIP_ENABLED

    static final java.lang.String MENU_TOOLTIP_ENABLED

See Also:
  Constant Field Values

### EXTENDS

    static final java.lang.String EXTENDS

See Also:
  Constant Field Values

### ALL

    static final FieldSet ALL

Constructor Detail

### Const._Face._Attr

    Const._Face._Attr()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 - 2007 Andrew Pietsch